新力得出现段错误的可能原因

为当前最终发行版之前的所有版本提供支持
回复
头像
catinsnow
帖子: 773
注册时间: 2005-08-02 7:23
来自: 上海
送出感谢: 0
接收感谢: 1 次

新力得出现段错误的可能原因

#1

帖子 catinsnow » 2005-09-09 10:21

可能和scim输入法有关。用官方源上的scim版本试试。
Ubuntu Intrepid
#P4 2.4
P4 2.4C
#1024MB
2048MB
#120G
500G+120G
Nvidia FX5700
#ATI9100 --拆了,受不了ATI的驱动.
回复

回到 “老旧版本支持”